#slideshow_wrapper{
  background: url(img/bg-slide.jpg) repeat-x center top;
  position: relative;
}
#slideshow{
  margin: 0 auto;

}

.slide_prev_button{
	background: #EEE url(img/left-arrow.png) no-repeat left center  ;

  display: block;
  position: absolute;
  top: 50%; margin-top: -22px;
  left: 0px;
  text-decoration: none;
  width: 44px;
  height: 64px;
  z-index: 600;
  box-shadow: -4px 0 11px #CCCCCC;
  -moz-box-shadow: -4px 0 11px #CCCCCC;
  -webkit-box-shadow: -4px 0 11px #CCCCCC;
}
  .slide_prev_button:hover{
    background: #CCC url(img/left-arrow-hover.png) no-repeat left center  ;
  }

.slide_next_button{
	background: #EEE url(img/right-arrow.png) no-repeat right center ;

  display: block;
  position: absolute;
  top: 50%; margin-top: -22px;
  right: 0px;
  text-decoration: none;
  width: 44px;
  height: 64px;
  z-index: 600;
  box-shadow: 4px 0 11px #CCC;
  -moz-box-shadow: 4px 0 11px #CCC;
  -webkit-box-shadow: 4px 0 11px #CCC;
}
  .slide_next_button:hover{
    background: #CCC url(img/right-arrow-hover.png) no-repeat left center  ;
  }

  .slide_prev_button.disable{
    background: url(img/left-arrow-hover.png)no-repeat left center #EFEFEF;
  }
  .slide_next_button.disable{
    background: url(img/right-arrow-hover.png)no-repeat right center #EFEFEF;
  }
  .slide_prev_button.disable:hover, .slide_prev_button.disable:hover a{
    background: url(img/left-arrow-hover.png)no-repeat left center #EFEFEF;
    cursor: default;
  }
  .slide_next_button.disable:hover, .slide_next_button.disable:hover a{
    background: url(img/right-arrow-hover.png)no-repeat right center #EFEFEF;
    cursor: default;
  }

  #slide_left_button, #slide_right_button {
    display: block;
    float: left;
    height: 64px;
    text-align: left;
    text-indent: -9999px;
    width: 44px;
}
.slide_show_desc h1,
.slide_show_desc h2,
.slide_show_desc h3,
.slide_show_desc h4,
.slide_show_desc h5,
.slide_show_desc h6{
  color: #FFF;
  font-weight: bold;
}


.slide_show_desc{
  background: rgba(0,0,0,0.62) ;
  bottom: 20px;
  color: #444;
  float: right;
  font-size: 14px;
  left: 80px;
  line-height: 1.2;
  overflow: hidden;
  padding: 5px 10px;
  position: absolute;
  z-index: 569;
  width: 400px
}
.slide_show_desc p{
  color: #CCC;
  font-style: normal;
}


#slide_show_nav{
  bottom: 3px;
  display: block;
  margin-top: 10px;
  text-align: center;
}
  #slide_show_nav a{
    background: #ff9a29;
    display: inline-block;
    line-height: 1.5;
    margin-right: 10px;
    text-indent: -9999px;
    width: 12px; height: 12px;
  }
  #slide_show_nav a.active {
	  background: #6d2f20;
  }


